[Settings]

# CD/GD image definition examples below.
# Edit one or create your own "image" entry (without the # od course).
# Do not use quotes on names with spaces!
# In case of GDI images, all files must be kept in the same folder .gdi is in

#image = DCCD.iso
#image = E:\GD\Bangai-O v1.001.gdi
#image = S:\CD\Ikaruga (DC).cdi
